/**
 * Sibs function to show feedback pop-up and remove loading indicator
 *
 * @package Sibs/js
 */
jQuery(function ($) {
    jQuery(document).ready(function () {
		jQuery('#spgframe').load(function () {
			jQuery('.spg_loading').remove();
		});
	});
});